file(REMOVE_RECURSE
  "CMakeFiles/nvram_export.dir/link.d"
  "CMakeFiles/nvram_export.dir/__/common/fs_nvram.c.o"
  "CMakeFiles/nvram_export.dir/__/common/fs_nvram.c.o.d"
  "CMakeFiles/nvram_export.dir/__/common/nvram_export.c.o"
  "CMakeFiles/nvram_export.dir/__/common/nvram_export.c.o.d"
  "nvram_export"
  "nvram_export.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/nvram_export.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
